package com.goafanti.user.bo;

import com.goafanti.common.model.UserChannel;

public class InputUserChannel extends UserChannel{

	/**  */
	private static final long serialVersionUID = 1L;
	/**  名称*/
	private String userName;
	/**  省*/
	private String provinces;
	/**  市*/
	private String citys;
	/**  社会性质*/
	private String societyTags;
	/**  联系人*/
	private String contacts;
	/**  联系人电话*/
	private String contactMobile;
	private Integer shareType;
	
	private Integer userStatus;
	
	private String password;
	





	public String getUserName() {
		return userName;
	}


	public void setUserName(String userName) {
		this.userName = userName;
	}



	public String getContacts() {
		return contacts;
	}


	public void setContacts(String contacts) {
		this.contacts = contacts;
	}


	public String getContactMobile() {
		return contactMobile;
	}


	public void setContactMobile(String contactMobile) {
		this.contactMobile = contactMobile;
	}


	public Integer getShareType() {
		return shareType;
	}


	public void setShareType(Integer shareType) {
		this.shareType = shareType;
	}


	public String getPassword() {
		return password;
	}


	public void setPassword(String password) {
		this.password = password;
	}


	public Integer getUserStatus() {
		return userStatus;
	}


	public void setUserStatus(Integer userStatus) {
		this.userStatus = userStatus;
	}


	public String getProvinces() {
		return provinces;
	}


	public void setProvinces(String provinces) {
		this.provinces = provinces;
	}


	public String getCitys() {
		return citys;
	}


	public void setCitys(String citys) {
		this.citys = citys;
	}


	public String getSocietyTags() {
		return societyTags;
	}


	public void setSocietyTags(String societyTags) {
		this.societyTags = societyTags;
	}


	

	

}
